.top {
	background-color: #000000;
	height: 40px;
	width: 100%;
	margin: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	position: fixed;
	color: #FFFFFF;
	font-family: "MS UI Gothic";
	font-size: 30px;
}
body {margin: 0px;
	image-rendering: -moz-crisp-edges;
	color: #FFFFFF;
	font-size: 22px;
	background-color: #0D0017;
	font-family: Lindsey;
}
.right {
	margin: 301px;
}


a:link {
	color: #FFFF00;
}a:visited {
	text-decoration: none;
	color: aliceblue;
}
body {
	font-family: "MS UI Gothic";
}
body {
	font-family: Lindsey, Arial;
}
img {

}

#ticket {
    position: fixed;
    z-index: 2;
    top: 40.277777778%;
    left: 12.317708333%;
    width: 150px;
    height: 82px;
}
.flash_holder{
position: fixed;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
z-index: 2;
}
.now_playing {
    z-index: 1;
    top: 97.8px;
    left: 463.3px;
    position: fixed;
}

#night {width: 1920px;
position: fixed;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
height: 1080px;
}
#latenight {width: 1920px;
position: fixed;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
height: 1080px;
}
#day {width: 1920px;
position: fixed;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
height: 1080px;
}
.backdrop {width: 1920px;
position: fixed;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
height: 1080px;
}
.eyes {
    z-index: 1;
    left: 796.6px;
    top: 366.1px;
    position: fixed;
}
.flash {
}
.rate {
    font-size: 17px;
    padding: 5px;
    border: 1px double #FFFFFF;
    float: left;
}

#mobile {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
}
.award {
	width: 120px;
	z-index: 45;
	border: 0.5px double #FFFFFF;
	background-color: #003c8887;
	min-width: 100px;
	padding: 2px;
	padding-top: 5px;
	background-image: url(nav.gif);
	padding-top: 120px;
left: 5px;
top: 5px;
position: absolute;
}

.award:hover .awards {
  display: block;
}
.Bulliten{
	background-image: url(homepage/Town%20Bulliten.png);
}
@media only screen and (max-width: 1365px) {
.award {

    display: none;
}
#PC {
    display: none;
}
body {
    font-size: 50px;
}
#phone {
    display: block;
}
iframe {
    left: 0;
    top: 0;
}
}

@media only screen and (max-width: 1365px) {
.backdrop {
    width: 100% !important;
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    height: 100% !important;
}
iframe {
    height: 480px;
    width: 640px;
    left: 0px !important;
    top: 0px !important;
}
}

